### Method

# Hitaki SndMotuRegisterDspParameter get_line_input_nominal_level_flag

#### Declaration [src]

    void
    hitaki_snd_motu_register_dsp_parameter_get_line_input_nominal_level_flag (
      const HitakiSndMotuRegisterDspParameter* self,
      guint8* nominal_level_flag
    )

#### Description [src]

Get the data for flags of line input nominal level. The data consists of bit flags for corresponding line input channel. When the flag stands, the nominal level of input is +4 dBu, else -10 dBV.

#### Parameters

`nominal_level_flag`

  Type: `guint8*`

  The flag of boost for line input.

  The argument will be set by the function.